# lugins/osg/Projection.cpp File Reference

`#include <osg/Projection>`
`#include <osg/Matrix>`
`#include "osgDB/Registry"`
`#include "osgDB/Input"`
`#include "osgDB/Output"`
`#include "Matrix.h"`

Include dependency graph for lugins/osg/Projection.cpp:

## Functions

bool | Projection_readLocalData (Object &obj, Input &fr)
bool | Projection_writeLocalData (const Object &obj, Output &fw)

## Variables

RegisterDotOsgWrapperProxy | g_ProjectionProxy (new osg::Projection,"Projection","Object Node Group Projection",&Projection_readLocalData,&Projection_writeLocalData)

## Function Documentation

bool Projection_readLocalData | ( | Object & | obj,
|  | Input & | fr
| ) |

bool Projection_writeLocalData | ( | const Object & | obj,
|  | Output & | fw
| ) |

## Variable Documentation

RegisterDotOsgWrapperProxy g_ProjectionProxy(new osg::Projection,"Projection","Object Node Group Projection",&Projection_readLocalData,&Projection_writeLocalData)